From: Ratchanan Srirattanamet <ratchanan@ubports.com>
Date: Fri, 21 Jul 2023 16:15:30 +0700
Subject: Make the package -sailfish varianted

---
 ofono/configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/ofono/configure.ac b/ofono/configure.ac
index eadff9f..9f2c1c1 100644
--- a/ofono/configure.ac
+++ b/ofono/configure.ac
@@ -1,5 +1,5 @@
 AC_PREREQ(2.60)
-AC_INIT(ofono, 1.29)
+AC_INIT(ofono-sailfish, 1.29)
 
 AM_INIT_AUTOMAKE([foreign subdir-objects color-tests])
 AC_CONFIG_HEADERS(config.h)
